## kalkun 0.8.2.1+dfsg2

=== debian/changelog ===
kalkun (0.8.2.1+dfsg2-1) unstable; urgency=medium

  * Initial release. Closes: #1012149

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 21 Jul 2024 14:20:18 +0200
