=== debian/control ===
Source: kalkun
Section: php
Priority: optional
Maintainer: Debian PHP PEAR Maintainers <pkg-php-pear@lists.alioth.debian.org>
Uploaders: Fab Stz <fabstz-it@yahoo.fr>
Build-Depends: debhelper-compat (= 13),
               dh-apache2,
               dh-sequence-phpcomposer,
               php-giggsey-libphonenumber,
               php-kissifrot-php-ixr,
               php-random-compat (>= 2.0.20~),
               phpab
Standards-Version: 4.7.0
Rules-Requires-Root: binary-targets
Homepage: https://github.com/kalkun-sms/Kalkun
Vcs-Browser: https://salsa.debian.org/php-team/pear/kalkun
Vcs-Git: https://salsa.debian.org/php-team/pear/kalkun.git

Package: kalkun
Architecture: all
Depends: gammu-smsd,
         libapache2-mod-php,
         libjs-autosize,
         libjs-chart.js,
         libjs-jquery,
         libjs-jquery-ui,
         libjs-modernizr,
         php-cli,
         php-pgsql | php-mysql | php-sqlite3,
         postgresql | default-mysql-server | sqlite3,
         ${misc:Depends},
         ${phpcomposer:Debian-require}
Recommends: ${misc:Recommends}, ${phpcomposer:Debian-recommend}
Suggests: kalkun-plugin-blacklist-number,
          kalkun-plugin-external-script,
          kalkun-plugin-jsonrpc,
          kalkun-plugin-phonebook-ldap,
          kalkun-plugin-phonebook-lookup,
          kalkun-plugin-rest-api,
          kalkun-plugin-server-alert,
          kalkun-plugin-simple-autoreply,
          kalkun-plugin-sms-credit,
          kalkun-plugin-sms-member,
          kalkun-plugin-sms-to-email,
          kalkun-plugin-sms-to-twitter,
          kalkun-plugin-sms-to-wordpress,
          kalkun-plugin-sms-to-xmpp,
          kalkun-plugin-soap,
          kalkun-plugin-stop-manager,
          kalkun-plugin-welcome,
          kalkun-plugin-whitelist-number,
          kalkun-plugin-xmlrpc,
          ${phpcomposer:Debian-suggest}
Conflicts: ${phpcomposer:Debian-conflict}
Provides: ${phpcomposer:Debian-provide}
Description: Open Source Web based SMS Manager
 Kalkun is an open source web-based SMS (Short Message Service) manager. It
 uses gammu-smsd (part of gammu family) as SMS gateway engine to deliver and
 retrieve messages from your phone/modem.
 .
 Features:
  - Multi User feature
  - Display SMS by conversation
  - Multiple modems
  - Gammu & non gammu (aka alternate gateways). Non gammu is send-out only
  - Send SMS repeatedly with SMS Bomber
  - Add SMS Advertise to message
  - SMS templates
  - Spam Filter
  - various APIs to sens SMS from other application
  - SMS Merge.

Package: kalkun-plugin-blacklist-number
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun blacklist number plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - automatically remove incoming SMS from blacklisted numbers
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-external-script
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun external script plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - enable execution of an script (shell, python...) hosted on the system
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-jsonrpc
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun JSON-RPC plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - send SMS through JSON-RPC 2.0 protocol
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-phonebook-ldap
Architecture: all
Depends: kalkun (= ${source:Version}), php-ldap, ${misc:Depends}
Description: Kalkun phonebook LDAP plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - connect to ldap server to get phonebook contact
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-phonebook-lookup
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun phonebook lookup plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - find, based on the phonenumber, who that number belongs to by querying an
  online service.
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-rest-api
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun REST API plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - send SMS through REST API
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-server-alert
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun server alert plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - send an alert SMS when one or multiple "host:port" become unreachable.
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-simple-autoreply
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun simple autoreply plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - Answer SMS automatically with Simple Autoreply.
    It provides automatic reply to every incoming message. Whatever the
    content of the SMS.
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-sms-credit
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun SMS credit plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - 'SMS Credit': system that permits to create SMS packages per user. For
    example limit the number of SMS that can be sent.
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-sms-member
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun sms-member plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - 'SMS Member' which is an SMS based "mailing-list" to which users can
    subscribe and unsubscribe. In Kalkun it is then possible to send messages
    to the members of the list.
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-sms-to-email
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun SMS to e-mail plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - Forward incoming SMS to an Email address
 .
 Note: when this plugin is enabled in Kalkun, it will automatically forward
 every incoming SMS to the configured email.
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-sms-to-twitter
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun SMS to Twitter plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - Sending Tweets using SMS
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-sms-to-wordpress
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun SMS to WordPress plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - If kalkun receives a SMS whose sender phone number is the one of a user
    having an account in kalkun, and if that SMS starts with the keyword
    configured in the plugin's config (which by default is "WP") then the
    message will be sent to a wordpress blog (using the URL of the blog as
    defined in the plugin page of "sms_to_wordpress").
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-sms-to-xmpp
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun SMS to XMPP plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - Send XMPP chat from SMS
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-soap
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun SOAP plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - send SMS through SOAP protocol
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-stop-manager
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun STOP manager plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - Manage recipients that send back a STOP message.
    STOP management is legally mandatory in some European countries.
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-welcome
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun welcome plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - Simple demo/welcome plugin
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-whitelist-number
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun whitelist number plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - Autoremove outgoing SMS not in whitelist
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun

Package: kalkun-plugin-xmlrpc
Architecture: all
Depends: kalkun (= ${source:Version}), ${misc:Depends}
Description: Kalkun XMLRPC plugin
 This is a plugin for kalkun (web-based SMS manager).
 .
 This plugin adds the following functionality:
  - send SMS through XMLRPC protocol
 .
 Once the package is installed, it also has to be enabled it in the Plugins
 section of Kalkun
