## kalkun 0.8.3~rc-1

=== debian/changelog ===
kalkun (0.8.3~rc-1-1) unstable; urgency=medium

  * New upstream version 0.8.3~rc-1
    - this restores the Plugins functionality that is now DFSG compliant
  * remove dfsg extension, files-excluded and now useless patches
  * composer.json: drop dependency on cweagans/composer-patches
  * refresh patches
  * d/README.Debian: remove the Plugins section (now useless)
  * drop dependency on modernizr (removed upstream)
  * update missing-sources for the updated js files

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 13 Dec 2024 10:05:25 +0100

kalkun (0.8.2.1+dfsg2-2) unstable; urgency=medium

  * Team upload for migration to testing.

 -- James Valleroy <jvalleroy@mailbox.org>  Sat, 16 Nov 2024 14:05:21 -0500
