=== debian/control ===
--- 
+++ 
@@ -24,7 +24,6 @@
          libjs-chart.js,
          libjs-jquery,
          libjs-jquery-ui,
-         libjs-modernizr,
          php-cli,
          php-pgsql | php-mysql | php-sqlite3,
          postgresql | default-mysql-server | sqlite3,
