=== debian/rules ===
--- 
+++ 
@@ -33,8 +33,6 @@
 	  ln -sf ../../../../../../javascript/jquery-ui/ui/i18n/$$(basename "$$file") debian/kalkun/usr/share/kalkun/www/media/js/jquery-ui/i18n/$$(basename "$$file") ; \
 	done
 
-	ln -sf ../../../../javascript/modernizr/modernizr.min.js debian/kalkun/usr/share/kalkun/www/media/js/modernizr.min.js
-
 	ln -sf ../../../../javascript/chart.js/chart.min.js debian/kalkun/usr/share/kalkun/www/media/js/chart.umd.js
 
 	ln -sf ../../../../javascript/autosize/autosize.min.js debian/kalkun/usr/share/kalkun/www/media/js/autosize-*.js
