## kalkun 0.8.3~rc-2

=== debian/changelog ===
kalkun (0.8.3~rc-2-1) unstable; urgency=medium

  * install missing application/sql dir
  * add upstream patch to not fail when no plugin is installed
  * d/control: for the DB Depends, set MySQL as first alternative instead of
    PostgreSQL
  * README.Debian: update path to *.sql script
  * README.Debian: update content
  * make use of debian/tmp dir to catch dh_missing reports
  * don't install some license files
  * install docs of plugins to doc dir
  * refresh patch 02-debian-update-scripts-url.patch
  * New upstream version 0.8.3~rc-2
  * d/copyright add entries for new files (patches)
  * d/copyright: update copyight years
  * remove patches that are now in upstream
  * d/rules: remove application/tests from 'rm'
  * apache config: set CI_ENV to development

 -- Fab Stz <fabstz-it@yahoo.fr>  Mon, 03 Feb 2025 12:18:58 +0100
