=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
          libjs-jquery,
          libjs-jquery-ui,
          php-cli,
-         php-pgsql | php-mysql | php-sqlite3,
-         postgresql | default-mysql-server | sqlite3,
+         php-mysql | php-pgsql | php-sqlite3,
+         default-mysql-server | postgresql | sqlite3,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Recommends: ${misc:Recommends}, ${phpcomposer:Debian-recommend}
