=== debian/watch ===
version=4
opts="dversionmangle=auto, \
    uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)-?\d*)$/$1~$2/, \
    filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/Kalkun-$1\.tar\.gz/, \
    repack, \
    compression=xz" \
  https://github.com/kalkun-sms/Kalkun/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
