## kalkun 0.8.3.1

=== debian/changelog ===
kalkun (0.8.3.1-1) unstable; urgency=medium

  * d/copyright: fix lintian warning superfluous-file-pattern
  * New upstream version 0.8.3.1
  * update d/copyright for new version
  * Bump Standards-Version to 4.7.2 (no change required)

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 28 Mar 2025 07:36:52 +0100
