=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,12 @@
 	# Remove codeigniter framework from autoloader because it doesn't provide it.
 	sed -i -e "/Codeigniter\/Framework/ d" debian/autoload.php
 
+override_dh_auto_install:
+	mkdir debian/tmp
+	# We only want to install some dirs
+	cp -a index.php install application/ docs/ scripts/ media/ debian/tmp
+	# We don't want to ship the dirs below
+	rm -r debian/tmp/application/logs debian/tmp/application/cache
 
 execute_after_dh_install:
 	ln -sf ../../../../javascript/jquery/jquery.min.js debian/kalkun/usr/share/kalkun/www/media/js/jquery-*.min.js
