## kalkun 0.8.3.2

=== debian/changelog ===
kalkun (0.8.3.2-2) unstable; urgency=medium

  * Depend on libjs-jquery-validation. Closes: #1124326

 -- Fab Stz <fabstz-it@yahoo.fr>  Sun, 04 Jan 2026 21:42:08 +0100

kalkun (0.8.3.2-1) unstable; urgency=medium

  * New upstream version 0.8.3.2 (Closes: #1104134) (CVE-2025-3573)
  * Enable Salsa CI using default template
  * fix FSF address in copyright file
  * remove d/missing-sources/media/js/jquery-plugin/jquery.emoticons.js
  * update jquery.validate.js to 1.21.0 in d/missing-sources

 -- Fab Stz <fabstz-it@yahoo.fr>  Fri, 02 May 2025 14:51:00 +0200
