=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                php-kissifrot-php-ixr,
                php-random-compat (>= 2.0.20~),
                phpab
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: binary-targets
 Homepage: https://github.com/kalkun-sms/Kalkun
 Vcs-Browser: https://salsa.debian.org/php-team/pear/kalkun
@@ -18,15 +18,16 @@
 
 Package: kalkun
 Architecture: all
-Depends: gammu-smsd,
+Depends: default-mysql-server | postgresql | sqlite3,
+         gammu-smsd,
          libapache2-mod-php,
          libjs-autosize,
          libjs-chart.js,
          libjs-jquery,
          libjs-jquery-ui,
+         libjs-jquery-validation,
          php-cli,
          php-mysql | php-pgsql | php-sqlite3,
-         default-mysql-server | postgresql | sqlite3,
          ${misc:Depends},
          ${phpcomposer:Debian-require}
 Recommends: ${misc:Recommends}, ${phpcomposer:Debian-recommend}
