## kalkun 0.8.4~beta-1

=== debian/changelog ===
kalkun (0.8.4~beta-1-1) unstable; urgency=medium

  * New upstream version 0.8.4~beta-1
  * d/copyright: bump year & updates for 0.8.4~beta-1
  * refresh patches

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 18 Feb 2026 17:02:23 +0100
