=== debian/rules ===
--- 
+++ 
@@ -43,6 +43,8 @@
 
 	ln -sf ../../../../javascript/autosize/autosize.min.js debian/kalkun/usr/share/kalkun/www/media/js/autosize-*.js
 
+	ln -sf ../../../../../nodejs/jquery-validation/dist/jquery.validate.min.js debian/kalkun/usr/share/kalkun/www/media/js/jquery-plugin/jquery.validate.min.js
+
 execute_after_dh_fixperms:
 	# These files contain credentials. So change the permissions.
 	for file in \
